main {
    background-image: url("../img/home/bg-home.webp");
    background-position: top center;
    background-size: cover;
    background-repeat: repeat-y;
}
main .content {
    padding: 0 1rem;
}
.title-default {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    margin-bottom: 2rem;
    padding-bottom: 2rem;
    border-bottom: 2px solid var(--cinza);
}
.title-default h1 {
    font-size: 1.5rem;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--azul);
    padding: 1rem 1rem 1rem 0;
    border-right: 2px solid var(--azul);
}
.title-default h2 {
    font-size: 1.25rem;
    font-weight: 500;
    line-height: 1.1;
    color: var(--cinza-dark);
}
main p {
    font-size: 1.2rem;
    font-weight: 500;
    color: var(--azul);
}
main .content > div {
    padding: 3rem 0;
}
.time .conteudo {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}
.conteudo h3 {
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1.1;
    color: var(--azul);
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 2rem;
}
.conteudo h3.cons {
    padding-top: 3rem;
    margin-top: 2rem;
    border-top: 2px solid var(--cinza);
}
.itens {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 3rem 0;
}
button.item {
    position: relative;
    padding: 2rem;
    aspect-ratio: 2 / 4;
    width: 100%;
    max-width: 300px;
    display: flex;
    flex-direction: column;
    justify-content: end;
    text-align: left;
}
button.item:nth-child(odd) {
    top: 1.5rem;
}
button.item:nth-child(even) {
    top: -1.5rem;
}
button.item img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
    filter: grayscale(100%);
    transition: all .3s ease
}
button.item.on img,
button.item:hover img {
    filter: grayscale(0);
}
button.item::after {
    opacity: 0;
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, var(--azul) 0%, rgba(255, 255, 255, 0) 50%);
    z-index: 1;
    pointer-events: none !important;
    transition: all .3s ease;
}
button.item.on::after,
button.item:hover::after {
    opacity: 1;
}
button.item .area-text {
    opacity: 0;
    position: relative;
    z-index: 2;
    transition: all .3s ease;
}
button.item.on .area-text,
button.item:hover .area-text {
    opacity: 1;
}

button.item:nth-child(1) { transition-delay: 0.3s; }
button.item:nth-child(2) { transition-delay: 1.0s; }
button.item:nth-child(3) { transition-delay: 1.7s; }
button.item:nth-child(4) { transition-delay: 2.4s; }
button.item:nth-child(5) { transition-delay: 3.0s; }

button.item p {
    color: #fff;
}
button.item p.title {
    display: inline-flex;
    align-items: center;
    gap: 5px;
    flex-wrap: wrap;
    font-size: 1.25rem;
    font-weight: 700;
    margin-bottom: 10px;
}
button.item a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
button.item svg {
    width: 30px;
    fill: #fff;
    transition: all .3s ease;
}
button.item a:hover svg {
    fill: var(--azul-white);
}
.area-time .textos {
    padding: 3rem;
    background-color: #e6e6e6;
}
.area-time .textos > div {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    display: flex;
    display: flex;
    flex-direction: column;
    gap: 2rem;
}
.area-time .textos div.on {
    transition: all 0.5s ease;
    max-height: 100%;
    opacity: 1;
}
@media (max-width: 1200px) {
    .conteudo h3 {
        margin-bottom: 0;
    }
    button.item {
        max-width: 100%;
        min-width: 230px;
        padding: 2rem 1rem;
        transition-delay: 0.3s !important; 
    }
    button.item:nth-child(odd),
    button.item:nth-child(even) {
        top: 0;
    }
    .itens {
        overflow-x: auto;
        overflow-y: hidden;
        padding: 2rem 0;
        margin: 0;
    }
    .area-time .textos {
        padding: 2rem 1rem;
    }
}
@media (max-width: 800px) {
    .title-default {
        flex-direction: column;
    }
    .title-default h1 {
        padding: 0 0 1rem;
        width: 100%;
        border-right: none;
        border-bottom: 2px solid var(--azul);
        text-align: center;
    }
    .title-default h2 {
        text-align: center;
    }
    .title-default h2 br {
        display: none;
    }
}